package com.chenyang.nse.bussiness.engine.infa.powercenter961.pubbean;

import java.util.List;

public class MaskPrepertyReplaceStringbean {
   private String repalcecolumnname;
   private String datasource;
   private String tablename;
   private List<String> columnname;
   private String precision;

   public String getPrecision() {
      return this.precision;
   }

   public void setPrecision(String precision) {
      this.precision = precision;
   }

   public String getRepalcecolumnname() {
      return this.repalcecolumnname;
   }

   public void setRepalcecolumnname(String repalcecolumnname) {
      this.repalcecolumnname = repalcecolumnname;
   }

   public String getDatasource() {
      return this.datasource;
   }

   public void setDatasource(String datasource) {
      this.datasource = datasource;
   }

   public String getTablename() {
      return this.tablename;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public List<String> getColumnname() {
      return this.columnname;
   }

   public void setColumnname(List<String> columnname) {
      this.columnname = columnname;
   }
}
